@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype'),
        url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBoldItalic.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/OpenSans-ExtraBoldItalic.svg#OpenSans-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.eot');
    src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
        url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'),
        url('../fonts/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.eot');
    src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff'),
        url('../fonts/OpenSans-SemiBold.ttf') format('truetype'),
        url('../fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-BoldItalic.eot');
    src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-BoldItalic.woff') format('woff'),
        url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans-Regular.ttf') format('truetype'),
        url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBoldItalic.eot');
    src: url('../fonts/OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-SemiBoldItalic.woff') format('woff'),
        url('../fonts/OpenSans-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/OpenSans-SemiBoldItalic.svg#OpenSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Italic.eot');
    src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Italic.woff') format('woff'),
        url('../fonts/OpenSans-Italic.ttf') format('truetype'),
        url('../fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-LightItalic.eot');
    src: url('../fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-LightItalic.woff') format('woff'),
        url('../fonts/OpenSans-LightItalic.ttf') format('truetype'),
        url('../fonts/OpenSans-LightItalic.svg#OpenSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;

}


body
{
	font-family: 'Open Sans';
	font-weight: 300;
	font-style: normal;
	color: #545454;
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0px;
}

/* typogrphy */
h1, h2, h3, h4, h5, h6
{
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: 'Open Sans';
}
h1
{
	font-size: 40px;
	color: #9cb031;
	font-weight: 600;
}
h2
{
	font-size: 36px;
	color: #9cb031;
	font-weight: 300;
	text-align: center;
}
h3
{
	font-size: 26px;
}
h4
{

}
h5
{
	font-size: 18px;
	color: #9cb031;
}

a
{
	color: #63933c;
	display: inline-block;
}
a:hover{
	color: #9cb031;
	text-decoration: none;
	outline: none;
}
a:focus
{
	outline: none;
}
.btn{
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	text-transform: capitalize;
	border-radius: 4px;
	border: 0px;
	box-shadow: none;
	padding: 8px 10px 11px 10px;
}
.btn-success
{
	background-color: #9cb031;
	min-width: 181px;
}
.btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show>.btn-outline-secondary.dropdown-toggle {
	color: #fff;
	background-color: #63933c;
	border-color: #63933c;
}
.btn:hover{
	color: #fff;
	background-color: #63933c;
	border-color: #63933c;
}

p{
	margin-bottom: 20px !important;
	/*line-height: 1.4;*/
	line-height: 22px !important;
}
.bg-set{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
button:hover
{
	cursor: pointer;
}
button:focus
{
	outline: none;
}

ol, ul
{
	padding-left: 15px;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0px;
}
ol > li, ul > li
{
	margin-bottom: 3px;
}
/* typogrphy */

/*-------------------------
	home page css start
---------------------------*/

/* header css */
.home-wrapp{background-image: url('../images/hero-bg.jpg');
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
padding-top: 26px;
padding-bottom: 36px;
}
.page-list{margin: 0 52px 0 0px;
	padding: 0px;
}
.page-list > li > a{color: #3d3d3c;
	font-size: 15px;
font-weight: 400;
}
.page-list > li.active > a,
.page-list > li > a:hover{
	color: #9cb031;
}
.page-list > li.list-inline-item:not(:last-child){
	margin-right: 49px;
}
.a-call{
	font-size: 40px;
	font-weight: 600;
}
.navbar{
	padding-left: 0px;
	padding-right: 0px;
}
.navbar-nav > li > a{
	font-size: 18px;
	font-weight: 400;
padding: 0px;
display: block;
}
.navbar-collapse{
	padding-top: 42px;
}
.navbar-expand-md .navbar-nav > li{
	margin-right: 52px;
}
.navbar-expand-md .navbar-nav > li:last-of-type{
	margin-right: 0px;
}
.navbar-expand-md .navbar-nav .nav-link{
	padding: 0px;
}
/* header css */


/* category boxs */
.category-boxs{
	margin-top: 23px;
}
.category-boxs > .row > div
{
	display: flex;
}
.card{
	border: 0px;
	border-radius: 0px;
	background-color: #9cb031;
	flex-grow: 1;
}
.card-img-top{
	border-radius: 0px;
	padding-bottom: 68.5%;
}
.card-body{
	font-size: 17px;
	font-weight: 300;
color: #fff;
padding: 1.25rem 1rem 3.00rem 1.7rem;
position: relative;
}
.card-body h3{
	text-transform: uppercase;
	font-weight: 600;
line-height: 1.1;
margin-bottom: 1rem;
min-height: 60px;
}
.card-body p{
	line-height: 1.45;
	margin-bottom: 1rem;
}
.card-body .btn{
	font-size: 14px;
	color: #60923c;
background-color: #fff;
border: 0px;
text-transform: capitalize;
box-shadow: none;
padding: 4px 10px 6px 10px;
font-weight: 300;
}
.card-body .btn:hover{
	color: #fff;
	background-color: #63933c;
border-color: #63933c;
}
.card-body .btn-group{
	position: absolute;
	bottom: 20px;
	right: 34px;
}
/* category boxs */

/* intro text */
.intro-text{
	padding: 33px 0 28px 0px;
}
.intro-text .container{
	padding-left: 35px;
	padding-right: 35px;
}
.intro-text h2{
	margin-bottom: 28px;
}
.intro-text strong{
	font-weight: 600;
}
.intro-text i{
	font-style: italic;
 }
/* intro text */

/* enquiry */
.enquiry{
	background-color: #e2e2e2;
	padding-top: 29px;
padding-bottom: 27px;
}
.enquiry h1{
	font-style: italic;
	margin-bottom: 23px;
}
.enquiry h1 > a{
	color: #9cb031;
}
.enquiry h1 > a:hover{
	color: #63933c;
}
.enquiry > .btn-success
{
	margin: 0 auto;
}
/* enquiry */

/* footer */
footer{
	color: #777777;
	padding-top: 51px;
padding-bottom: 0px;
}
footer .container{
	padding-left: 99px;
	padding-right: 50px;
}
footer .col:nth-child(5n+1){
	max-width: 15%;
}
footer .col:nth-child(5n+2){
	max-width: 23.7%;
}
footer .col:nth-child(5n+3){
	max-width: 16%;
}
footer .col:nth-child(5n+4){
	max-width: 27%;
}
footer .col:nth-child(5n+5){
	max-width: 18%;
}
footer ul{
	margin-top: 9px;
}
footer ul > li{
	margin-bottom: 11px;
}
footer ul > li.active > a{
	font-size: 18px;
	color: #9cb031;
}
footer ul > li > a{
	font-size: 14px;
	color: #777777;
display: block;
line-height: 1.1;
}
footer h5{
	margin-top: 5px;
	margin-bottom: 5px;
}
footer a.link
{
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 7px;
	color: #9cb031;
}
footer a.link:hover
{
	color: #63933c;
}
footer address{
	font-size: 14px;
	line-height: 1.8;
}
.social-icons{
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 7%;
}

.social-icons li > a
{
	color: #fff;
	width: 40px;
	height: 40px;
	text-align: center;
	padding: 6px 0; 
}
.social-icons li > a:hover
{
	opacity: 0.7;
}
.social-icons li > a.fb
{
	background-color: #3d5a8c;
}
.social-icons li > a.tw
{
	background-color: #2a9dd4;
}
.social-icons li > a.gp
{
	background-color: #e25d4e;
}
.social-icons .list-inline-item:not(:last-child){
	margin-right: 0px;
}
.social-icons .fab{
	font-size: 27px;
}
.social-icons .fab.fa-facebook-square{
	color: #3d5a8c;
}
.social-icons .fab.fa-twitter-square{
	color: #2a9dd4;
}
.social-icons .fab.fa-google-plus-square{
	color: #e05244;
}

.copright{
	padding-top: 44px;
	padding-bottom: 40px;
border-top: 1px solid #e6e6e6;
color: #7b7b7b;
}
.copright h6{
	font-size: 14px;
	margin-bottom: 0px;
}
.copright a{
	color: #7b7b7b;
}
.copright a:hover{
	color: #9cb031;
}
/* footer */
/*-------------------------
	home page css end
---------------------------*/


/*-------------------------
	inner page css end
---------------------------*/

.inner-banner-text{
	padding: 90px 0 216px 0px;
}
.inner-banner-text h1{
	font-size: 50px;
	margin-bottom: 15px;
}
.inner-banner-text h1 > strong{
	display: block;
	font-weight: 400;
color: #63933c;
}
.inner-banner-text h1 > small{
	font-style: italic;
	color: #a3b431;
font-weight: 300;
font-size: 100%;
}
.inner-banner-text p {
	line-height:30px !important;
}

p.title {
	line-height:30px !important;
}


.interior-text{
	padding-top: 32px;
	padding-bottom: 16px;
}
.interior-text h2{
	/*text-align: left;*/
	font-size: 28px;
font-weight: 400;
margin-bottom: 5px;
}
.interior-text p{
	line-height: 1.6;
	margin-bottom: 32px;
}
.interior-text h3{
	font-size: 20px;
	margin-bottom: 2px;
font-weight: 400;
color: #63933c;
}
.interior-text .row .col-lg-6:last-of-type p{
	margin-bottom: 24px;
	line-height: 1.2;
}
.interior-text .row .col-lg-6:last-of-type p:last-of-type{
	margin-bottom: 0px;
}
.interior-text p > small {
	font-weight: 300;
	font-size: 16px;
}

.note-box{
	background-color: #e2e2e2;
	padding-top: 28px;
padding-bottom: 37px;
}
.note-box h1{
	font-style: italic;
	margin-bottom: 0px;
}

.references{
	padding-top: 38px;
	padding-bottom: 43px;
}
.references h4{
	color: #63933c;
	font-size: 20px;
font-weight: 400;
margin-bottom: 28px;
}
.references ol li{
	font-size: 15px;
	line-height: 1.5;
letter-spacing: 0px;
margin-bottom: 3px;
}

.inner-page .enquiry{
	padding-top: 45px;
	padding-bottom: 47px;
}
.inner-page .enquiry h1{
	margin-bottom: 34px;
}

/*-------------------------
	inner page css end
---------------------------*/


/*-------------------------
Responsive css for home page
---------------------------*/

/* laptop */
@media (max-width: 1199px) {


	/*------------------typography responsive-------------------*/
	body{
		font-size: 18px;
	}
	h1{
		font-size: 33px;
	}
	h2{
		font-size: 30px;
	}
	h3{
		font-size: 22px;
	}
	p br{
		display: none;
	}
	.btn{
		font-size: 18px;
		padding: 7px 10px 9px 10px;
}
	.btn-success{
		min-width: 170px;
	}

	/*------------------home page responsive-------------------*/	
	.home-wrapp{
		padding-bottom: 20px;
	}
	a.navbar-brand > img{
		width: 200px;
	}
    .a-call{
    	font-size: 33px;
    }
    .page-list{
    	margin: 0 22px 0 0px;
    }
    .page-list > li.list-inline-item:not(:last-child){
    	margin-right: 29px;
    }
    .navbar-nav > li > a{
    	font-size: 16px;
    }
	.navbar-collapse{
		padding-top: 30px;
	}
    .navbar-expand-md .navbar-nav > li{
    	margin-right: 35px;
    }

	.card-body{
		padding: 1.15rem 1.15rem 3.15rem 1.15rem;
	}
	.card-body h3{
		min-height: 50px;
	}

	.enquiry h1 > br{
		display: none;
	}
	footer .container{
		padding-left: 15px;
		padding-right: 15px;
}
	footer .col{
		max-width: 100% !important;
	}
}

@media (max-width: 991px) {

	/*------------------typography responsive-------------------*/
	body{
		font-size: 16px;
	}
	h1{
		font-size: 27px;
	}
	h2{
		font-size: 23px;
	}
	h3{
		font-size: 18px;
	}
	h5{
		font-size: 16px;
	}
	p{
		margin-bottom: 20px;
	}
	.btn{
		font-size: 16px;
	}
	.btn-success{
		min-width: 150px;
	}

	/*------------------home page responsive-------------------*/	
	a.navbar-brand > img{
		width: 140px;
	}
	.a-call{
		font-size: 26px;
	}
	.page-list{
		margin:0 15px 0 0px;
	}
	.page-list > li.list-inline-item:not(:last-child){
		margin-right: 19px;
	}
	.page-list > li > a{
		font-size: 14px;
	}
	.navbar-nav > li > a{
		font-size: 14px;
	}
	.navbar-expand-md .navbar-nav > li{
		margin-right: 15px;
	}
	.navbar-collapse{
		padding-top: 20px;
	}
	.card-body
	{
		font-size: 14px;
		padding: 1rem 1rem 3.15rem 1rem;
	}
	.card-body h3{
		min-height: 38px;
	}
	.card-body .btn-group{
		bottom: 15px;
		right: 15px;
	}
	.intro-text h2{
		margin-bottom: 20px;
	}
	.enquiry{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	footer{
		padding-top: 30px;
	}
	footer ul > li{
		margin-bottom: 8px;
	}
	footer ul > li.active > a{
		font-size: 16px;
	}
	footer a > figure > img{
		width: 90%;
	}
	.social-icons .fab{
		font-size: 35px;
	}
	.copright{
		padding-top: 30px;
		padding-bottom: 30px;
	}

	/* inner page css */
	.inner-banner-text{
		padding: 90px 0 137px 0px;
	}
	.inner-banner-text h1{
		font-size: 40px;
	}
	.interior-text p{
		margin-bottom: 20px;
	}
	.references h4{
		margin-bottom: 20px;
	}
	.interior-text h2{
		font-size: 25px;
	}
	.interior-text .row .col-lg-6:last-of-type p
	{
		line-height: 1.4;
	}

	.note-box h1
	{
		line-height: 1.2;
	}
	.note-box h1 > br 
	{
		display: none;
	}
}

@media (max-width: 767px) {

	/*------------------typography responsive-------------------*/	
	body{
		font-size: 15px;
	}
	h1{
		font-size: 23px;
	}
	h2{
		font-size: 20px;
	}
	footer .row{
		justify-content: center;
	}
	footer .col {
		-ms-flex-preferred-size: 0;
		flex-basis: auto;
		-webkit-box-flex: initial;
		-ms-flex-positive: inherit;
		flex-grow: inherit;
		max-width: 33.33% !important;
	}
	/*------------------home page responsive-------------------*/
	.page-list{
		margin: 0 0 10px 0;
	}
	.page-list.d-inline-block{
		display: block !important;
	}
	.a-call{
		font-size: 20px;
		display: flex;
	justify-content: flex-end;
	}
	.a-call.ml-auto{
		margin-right: auto;
	}
	a.navbar-brand > img{
		width: 120px;
	}
	.navbar-toggler{
		background-color: #9cb031;
		border-radius: 4px;
	border: 1px solid #9cb031;
	 padding: 0px 8px 1px 8px;
	 margin-top: 10px;
	}
	.navbar-toggler-icon {
		width: 25px;
		background-image: url(../images/burger-menu.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	}	
	.navbar-collapse{
		position: absolute;
		top: 100%;
	left: 0;
	width: 100%;
	background-color: #63933c;
	z-index: 99;
	padding: 0px;
	}
	.navbar-expand-md .navbar-nav > li{
		margin: 0px;
	}
	.navbar-expand-md .navbar-nav .nav-link{
		padding: 10px 15px;
		text-align: left;
	color: #fff;
	}
	.navbar-expand-md .navbar-nav .nav-link:hover{
		background-color: #9cb031;
	}
	.category-boxs{
		margin-top: 5px;
	}
	.copright {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	footer a > figure > img{
		width: 90px;
	}
	.social-icons .fab{
		font-size: 25px;
	}

	/* inner page css */
	.inner-banner-text {
		padding: 40px 0 100px 0px;
	}
	.inner-banner-text h1{
		font-size: 34px;
	}
	.note-box h1 > br{
		display: none;
	}
}

@media (max-width: 576px) {

	
	.btn{
		font-size: 15px;
	}
	.btn-success{
		min-width: 135px;
	}

	/*------------------home page responsive-------------------*/
	.a-call{
		font-size: 18px;
	}
	.page-list{
		margin: 0 0 5px 0;
	}
	.navbar-toggler{
		margin-top: 5px;
	}
	.navbar{
		padding-top: 0px;
	}
	.navbar-toggler-icon{
		width: 20px;
	}
	.navbar-brand{
		padding: 0px;
		margin-right: 10px;
	}
	a.navbar-brand > img{
		width: 80px;
	}
	.page-list > li.list-inline-item:not(:last-child){
		margin-right: 3px;
	}
	footer .col,
	footer .col.text-right{
		max-width: 100% !important;
		text-align: center !important;
	}
	.copright h6{
		font-size: 13px;
		line-height: 1.4;
	}
	.card-body h3{
		min-height: inherit;
	}
	
	/* inner page css */	
	.inner-banner-text h1{
		font-size: 26px;
	}
	.interior-text h2{
		font-size: 20px;
	}
	.interior-text h3{
		font-size: 18px;
		margin-bottom: 15px;
	}	
	.interior-text p{
		line-height: 1.4;
	}

}



/* thelad custom css */	
.text-center {
	text-align:center;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

/*paddings
---------------------------------- */

.pv-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.pv-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.pt-20 {
	padding-top:20px;
}
.pt-40 {
	padding-top:40px;
}
.pb-20 {
	padding-bottom:20px;
}
.pb-40 {
	padding-bottom:40px;
}
.pb-60 {
	padding-bottom:60px;
}


.mt-20 {
	margin-top:20px;
}
.mt-30 {
	margin-top:30px;
}
.mt-40 {
	margin-top:40px;
}
.mt-50 {
	margin-top:50px;
}

.mb-20 {
	margin-bottom:20px;
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/*background
---------------------------------- */
.light-gray-bg {
	background-color:#f5f5f5 !important;
}


/* table */
#box-table-a
{
	font-size:14px;
	margin:20px 0;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0;
	background: transparent;
	border-top: 0px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #000;
}
#box-table-a td
{
	padding: 8px;
	background: transparent; 
	border-bottom: 1px solid #ccc;
	color: #000;
	border-top: 1px solid transparent;
}


/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {
    resize: none;
}

label2.error {font-size:12px; color:#F00; padding-left:5px; margin-top:0; display:block;} 



/*forms
---------------------------------- */
.form-group {
	font-size:16px;
}
.checkbox {
	margin-top:15px;
	margin-bottom:20px;
	font-size:16px;
}



/*media queries
---------------------------------- */

@media (min-width: 1200px) {

	.pl-xl-30 {
		padding-left:30px;
	}
	.pr-xl-30 {
		padding-right:30px;
	}
	
	.pl-xl-40 {
		padding-left:40px;
	}
	.pr-xl-40 {
		padding-right:40px;
	}
	
	h1.cta-services {
		font-size:30px;
	}

}



@media (max-width: 767px) {

	.center-xs {
		text-align:center !important;
	}

	.center-xs img {
		margin:0 auto;
		width: 240px;
	}
	
	.mt-xs-40 {
		margin-top:40px;
	}
	
	.mobile-phone {
		float:right;
	}
	
	.mobile-phone a.a-call {
		font-size:38px;
	}
	
	.mobile-toggler {
		float:right;
		margin-top:3px;
		margin-left:15px;
	}

}

@media (min-width: 480px) {

    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus {
    	text-decoration: none !important;
        text-decoration-style: none !important;
        cursor: text;
    }
}

/* hiddem */
@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}
